h1,
h2,
h3,
h4,
h5 {
  text-transform: uppercase;
}
.mainContentWrapper {
  display: none;
}
.scheduleGame {
  font-size: 1.75rem;
  background-repeat: no-repeat;
  overflow: hidden;
  position: relative;
  color: #000;
  border: none;
  border-bottom: solid 2px rgb(0, 0, 0, 0.25);
  background: transparent;
  padding: 10px 0;
  margin: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
.scheduleGameWrapper:first-of-type .scheduleGame {
  border-top: solid 2px rgb(0, 0, 0, 0.25);
}
.gameInfo tr td.gameInfoCell {
  text-transform: uppercase;
  font-weight: bold;
  line-height: 23px;
  font-size: 1.4em;
  height: 80px;
  padding-bottom: 3px;
}
.teamAcr,
.teamScore,
.gameTimeCell {
  border: solid 3px #000;
}
.gameTimeCell {
  text-align: center;
  font-size: 0.75em;
}
.gameInfo .schedSubtitle {
  font-size: 0.85em;
  font-weight: normal;
}
.gameInfo .schedSubtitle .schedTimezone {
  font-size: 0.6em;
  line-height: 0.6em;
}
@media (max-width: 767px) {
  .gameInfo .schedSubtitle {
    width: 120px;
    line-height: 125%;
    margin-top: 0;
  }
}
.scheduleTicketLink {
  position: absolute;
  text-transform: uppercase;
  background-repeat: no-repeat;
  background-color: #c8102e;
  top: 25px;
  right: 3vw;
  text-align: center;
  line-height: 1em;
  font-weight: 600;
  height: 52px;
  padding: 0 12px;
  border-radius: 4px;

  display: flex;
  align-items: center;
  justify-content: center;
  vertical-align: top;
}
.scheduleTicketLink,
.scheduleTicketLink:hover,
.scheduleTicketLink:active,
.scheduleTicketLink:visited,
.scheduleTicketLink:focus {
  color: #fff;
  text-decoration: none;
}
.scheduleTicketLink {
  width: 150px;
  font-size: 18px;
  background-position: center 28px;
  background-size: 45%;
}
.stageHeading {
  text-align: center;
  padding: 0.5em 0 0.8em;
  background: #ddd;
  font-size: 1em;
}
@media (max-width: 767px) {
  .scheduleGameWrapper,
  .stageHeading {
    margin: 0 -10px;
  }
}
@media (max-width: 359px) {
  .gameInfo tr td.gameInfoCell {
    font-size: 1.25em;
  }
}
.scheduleGame .teamLogoContainer {
  float: left;
  height: 80px;
  width: 112px;
  background-repeat: no-repeat;
  background-size: auto 65px;
  background-position: center center;
  margin-left: 0;
}
.tbdGame .scheduleGame .teamLogoContainer {
  filter: grayscale(1);
}
.bfIntroContent {
  padding: 0 3vw;
  background-color: #fff;
}
.bfIntroContent h2 {
  line-height: 90%;
  margin: 50px 0 25px;
}
body.live .bfIntroContent h2 {
  margin: 2vw 0 4vw;
}
body.live .bfIntroContent h2,
body.extended .bfIntroContent h2 {
  color: #c8102e;
  animation: blinker 2.5s infinite;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}
@keyframes blinker {
  0% {
    /* opacity: 0.25; */
    color: transparent;
  }
  20% {
    /* opacity: 0.25; */
    color: #c8102e;
  }
  80% {
    /* opacity: 0.25; */
    color: #c8102e;
  }
  100% {
    /* opacity: 0.25; */
    color: transparent;
  }
}
.bfIntroContent_interior {
  max-width: 1000px;
  margin: 0 auto;
}

.customInteriorContent h2 {
  font-size: 72px;
  font-weight: 900;
  text-align: center;
}
div#content .mainGamesWrapper h2 {
  text-align: center;
  margin: 25px 0 10px;
  font-size: 44px;
  color: #c8102e;
}
.dealsInfoContainer h2 {
  margin-bottom: 25px;
}
.hawksComBtnContainer {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1vw;
  z-index: 9;
  width: 100%;
  text-align: right;
}
.hawksComBtnContainer a.btn {
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  padding: 0.5em 3em;
  font-size: 16px;
}
@media (max-width: 1200px) {
  .hawksComBtnContainer {
    position: absolute;
    z-index: 9;
  }
  .hawksComBtnContainer a.btn {
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
    padding: 0.5em 3em;
    font-size: 2vw;
  }
}
@media (max-width: 767px) {
  .hawksComBtnContainer {
    background: rgba(0, 0, 0, 0.5);
  }
}
@media (max-width: 991px) {
  .customInteriorContent h2 {
    font-size: 56px;
  }
}
@media (max-width: 767px) {
  .customInteriorContent h2 {
    font-size: 7vw;
  }
  body.live .bfIntroContent h2 {
    margin: 3vw 0 7vw;
  }
  .customInteriorContent h2.mainHeadingText {
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .mysteryGame .gameInfo tr td.gameInfoCell {
    font-size: 1em;
  }
}
@media (max-width: 374px) {
  .mysteryGame .gameInfo tr td.gameInfoCell {
    font-size: 0.8em;
  }
}
.dealsInfoContainer {
  background: #fdb927;
  padding: 25px 0;
  overflow: hidden;
}

.gameInfo tr td.gameInfoCell {
  padding: 5px 0 0;
}

body.soldout .introP p {
  font-size: 20px;
  max-width: 800px;
  margin: 0 auto 10px;
}
body.soldout .introP {
  margin: 25px 0;
}
@media (max-width: 767px) {
  body.soldout .introP p {
    font-size: 16px;
  }
  body.soldout .introP {
    margin: 15px 0;
  }
}

@media (max-width: 767px) {
  .introP {
    margin: 0 auto;
  }
}
.sectionP {
  font-size: 24px;
  line-height: 150%;
  text-align: center;
  margin: 0 auto 15px;
}
.introP {
  margin: 0 auto 25px;
  position: relative;
}
.gamesWrapper h3 {
  margin: 25px 0 25px;
  text-align: center;
}
.earlyGamesContainer h3,
.bonusGamesContainer h3 {
  margin-top: 50px;
}
.gamesListInfo h3,
.gamesListSubtitle {
  text-align: center;
}
.gamesListSubtitle {
  max-width: 1000px;
  margin: 5px auto 20px;
  padding: 0 15px;
  font-size: 20px;
}
.heroBannerContainer {
  position: relative;
}
.heroBannerContainer img {
  width: 100%;
  max-width: unset;
}
@media (max-width: 767px) {
  .gamesListSubtitle {
    font-size: 16px;
  }
  .heroBannerContainer {
    margin-bottom: 35px;
  }
  body.early .gamesWrapper.earlyGamesWrapper {
    margin: 0 -60px;
  }
}

.timezoneMsg {
  position: absolute;
  bottom: -30px;
  right: 35px;
  font-style: italic;
  color: #999;
  font-size: 14px;
}
.sectionNote {
  font-style: italic;
  text-align: center;
  font-size: 16px;
}
.promoBlockContainer .sectionNote {
  margin: 15px auto 0;
}
.mainGamesWrapper .sectionNote {
  margin: 15px 0;
}

.dealsInfoContainer {
  padding-bottom: 50px;
}
.dealsInfoContainer img {
  width: 100%;
  max-width: 600px;
}
@media (max-width: 767px) {
  .dealsInfoContainer img {
    width: 80%;
    margin: 3vw 0;
  }
}
.dealsInfoContainer .priceGraphicCol {
  padding: 0 50px;
  text-align: center;
}
.dealsInfoContainer .sectionNote {
  margin: 15px 0 0;
}
@media (min-width: 1400px) {
}
@media (min-width: 768px) {
  .dealsInfoContainer .priceGraphicCol:nth-of-type(1) {
    padding-right: 25px;
  }
  .dealsInfoContainer .priceGraphicCol:nth-of-type(2) {
    padding-left: 25px;
  }
}
@media (max-width: 767px) {
  .dealsInfoContainer {
    padding-bottom: 0;
  }
  .dealsInfoContainer .priceGraphicCol {
    padding: 0 25px;
    text-align: center;
  }
  .timezoneMsg {
    font-size: 12px;
  }
}
.dealInfoBlock {
  text-align: center;
}
.dealInfoBlock .dealPrice {
  font-weight: 900;
  line-height: 100%;
}
.dealInfoBlock {
  font-size: 200px;
}
.dealInfoBlock .dealPrice sup {
  font-size: 0.4em;
  font-weight: 700;
}
.dealInfoBlock .dealLocation {
  font-size: 0.2em;
}
/*
END deal info blckas
*/

/*
BEGIN game blocks
*/
.gamesWrapper {
  padding: 25px 0;
  position: relative;
  overflow: hidden;
}
.gamesWrapper.mainGamesWrapper {
  background-color: #f6f6f6;
}
.gamesWrapper.earlyGamesWrapper,
.gamesWrapper.bonusGamesWrapper {
  background-color: #f6f6f6;
  padding: 25px 50px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .gamesWrapper.earlyGamesWrapper .scheduleGameWrapper,
  .gamesWrapper.bonusGamesWrapper .scheduleGameWrapper {
    margin-left: 0;
    margin-right: 0;
  }
}
.gamesContainer {
  text-align: center;
}
.mainGamesContainer {
  margin-top: 15px;
}
.gameBlock {
  text-align: center;
  display: inline-block;
  float: none;
}
.gameBlock img {
  width: 80%;
}
.gameBlock .gameInfo {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 100;
}
/*
              END game blckas
              */

.dealWindowsContainer {
  padding: 0;
  text-align: center;
}
.dealWindowsContainer ul {
  text-align: left;
  margin-left: 200px;
}
.dealWindowsContainer ul li {
  font-size: 20px;
}
.dealWindowBlock {
  display: inline-block;
}
.dealWindowTime span {
  font-size: 0.5em;
}

.gameInfo .schedSubtitle.sponsorSub {
  font-size: 12px;
  font-size: 10px;
  border-radius: 0;
}
.sponsorSub img {
  max-height: 28px;
  margin-left: 3px;
  max-width: 40px;
}

.dealBanner {
  margin: 50px 0;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
}
.dealBanner span {
  font-weight: 100;
  font-size: 14px;
}
.mysteryGame img {
  border-radius: 50%;
  opacity: 0.75;
  width: 60%;
  margin-bottom: 25px;
}
.highlightText {
  text-transform: uppercase;
  font-weight: bold;
  color: #c8102e;
}
@media (min-width: 768px) {
  .scaleOnHover {
    transition: all 0.2s ease-in-out;
  }
  .scaleOnHover:hover {
    transform: scale(1.05);
  }
}
@media (max-width: 1399px) {
  .gameBlock .gameInfo {
    font-size: 16px;
  }
}
@media (max-width: 1199px) {
  .dealInfoBlock {
    font-size: 175px;
  }
}
@media (max-width: 991px) {
  .dealInfoBlock {
    font-size: 150px;
  }
}
@media (max-width: 767px) {
  .sectionP {
    font-size: 16px;
    padding: 0 10px;
  }
  .gamesWrapper {
    padding: 50px 15px;
  }
  .mainGamesWrapper {
    padding: 25px 50px 50px;
  }
  .sectionNote {
    font-size: 12px;
  }
  .dealsInfoContainer .sectionNote {
    margin: 0 0 25px;
  }
  .dealsInfoContainer > div {
    padding: 0 15px;
  }
  .dealsInfoContainer > div img:first-of-type {
    margin-bottom: 30px;
  }
  .gameBlock {
    margin-bottom: 25px;
  }
  .optIns {
    padding: 20px 0 20px 0;
  }
  .otherOffersSection {
    padding: 0;
  }
}
@media (max-width: 549px) {
  .mainGamesWrapper {
    padding: 25px 10px;
  }
}
.gameBlock {
  position: relative;
}
.modal-dialog {
  margin-top: 75px !important;
}
.bfModalContent h3 {
  font-weight: bold;
  font-size: 1.4em;
  margin-bottom: 0.5em;
}
/*BEGIN GAMES*/
.stackedGamesContainer {
  max-width: 1000px;
  margin: 0 auto;
}
.scheduleTicketLink span {
  display: block;
  font-size: 0.8em;
  font-weight: bold;
  color: #fdb927;
  line-height: 110%;
}
.scheduleGameWrapper a.scheduleTicketLink.disabled {
  background-color: #bbb;
}
body.early .earlyGamesWrapper .scheduleGameWrapper a.scheduleTicketLink {
  background-color: #c8102e;
}
.scheduleGameWrapper.nla a.scheduleTicketLink,
body.pre .scheduleGameWrapper a.scheduleTicketLink,
body.early .scheduleGameWrapper a.scheduleTicketLink,
body.end .scheduleGameWrapper a.scheduleTicketLink {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
}
.customInteriorContent .scheduleGameWrapper a.scheduleTicketLink.previewTixBtn,
.customInteriorContent .scheduleGameWrapper a.scheduleTicketLink.nlaBtn {
  background-image: none;
  background-color: rgba(0, 0, 0, 0.35) !important;
  padding: 0 12px;
}
.bottomTxt {
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #c8102e;
  font-weight: bold;
  text-transform: uppercase;
}
@media (max-width: 499px) {
  a.scheduleTicketLink {
    width: 120px;
    font-size: 14px;
  }
  .scheduleGame .teamLogoContainer {
    width: 70px;
    background-size: auto 50px;
  }
  .scheduleGame.mysteryGame .teamLogoContainer {
    width: 60px;
  }
  .scheduleGame.mysteryGame .teamLogoContainer {
    background-size: 50px auto;
  }
}
@media (max-width: 399px) {
  .scheduleGame .teamLogoContainer {
    width: 64px;
    background-size: auto 45px;
  }
  a.scheduleTicketLink {
    width: 100px;
  }
  body.early .earlyGamesWrapper .scheduleGameWrapper a.scheduleTicketLink.nlaBtn {
    padding: 0 12px;
  }
}
/*END GAMES*/

.stackedGamesContainer:after {
  content: "Maximum of 6 tickets per order per game.";
  display: block;
  text-align: center;
  padding: 10px;
  font-size: 12px;
  font-style: italic;
}
.otherOffersSection {
  padding: 0 0 50px;
}
.promoBlockContainer {
  text-align: center;
}
.promoBlockContainer .promoBlockImg img {
  width: 100%;
  border: solid 1px #ccc;
}
.promoBlockContainer p {
  margin: 0 auto 15px;
}
.promoBlockContainer .btn {
  width: 225px;
}
@media (min-width: 768px) {
  .promoBlockContainer p {
    min-height: 72px;
  }
}
@media (max-width: 767px) {
  .otherOffersSection h2 {
    margin: 50px 0 25px;
  }
  .promoBlockContainer {
    margin-bottom: 50px;
  }
  .promoBlockContainer p {
    font-size: 14px;
    max-width: 400px;
  }
  .promoBlockContainer .btn {
    width: 200px;
    font-size: 16px;
    padding: 10px;
  }
}

body.pre .hideUntilOver,
body.early .hideUntilOver,
body.live .hideUntilOver,
body.live .hideWhenLive,
body.end .hideWhenOver,
body.soldout .hideWhenSoldOut {
  display: none;
}

.preOnly {
  display: none;
}
body.pre .preOnly {
  display: inherit;
}
.liveOnly {
  display: none;
}
body.live .liveOnly {
  display: inherit;
}

.dateBlocksWrapper {
  text-align: center;
  font-size: 50px;
}
.dateTimeBlock,
.dateDash {
  height: 100px;
  display: inline-flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  text-transform: uppercase;
}
.dateDash {
  width: 50px;
  font-weight: bold;
  font-size: 1em;
}
.timeBlock {
  font-size: 1em;
  font-weight: 100;
  color: #c8102e;
}
.dateBlock {
  font-size: 0.5em;
  font-weight: bold;
  line-height: 90%;
  text-align: left;
  margin-left: 7px;
}
@media (max-width: 767px) {
  .dateBlocksWrapper {
    font-size: 8vw;
    margin: 0 -15px;
  }
  .dateDash {
    width: 3vw;
  }
  .dateTimeBlock,
  .dateDash {
    height: 60px;
  }
}
.otherOffersSection {
  text-align: center;
}
.otherOffersSection h2 {
  margin-bottom: 25px;
}
.promoBlockCol {
  display: inline-block;
  float: none;
  width: 45%;
  padding: 0 2%;
  vertical-align: top;
}
.tbdGame span.schedTimezone {
  display: none;
}
.tbdGame .gameInfo .schedSubtitle {
  font-size: 12px;
  max-width: 300px;
  line-height: 110%;
  margin: 5px 0 0 2px;
}
.istModalContent {
  padding: 30px 25px;
}
@media (max-width: 767px) {
  .tbdGame .schedDate {
    font-size: 20px;
    line-height: 105%;
    max-width: 200px;
  }
  .tbdGame .gameInfo .schedSubtitle {
    font-size: 12px;
    width: 100%;
    max-width: 175px;
  }
}
@media (max-width: 399px) {
  .tbdGame .schedDate {
    font-size: 16px;
    max-width: 160px;
  }
  .tbdGame .gameInfo .schedSubtitle {
    font-size: 10px;
    max-width: 150px;
  }
}
.merchSection {
  display: none;
  padding: 50px 0;
}
.merchSection ul {
  text-align: left;
  display: inline-block;
  margin: -10px 0 15px;
}
.merchSection .infoCol {
  padding: 0 25px 0 50px;
}
@media (min-width: 1200px) {
  .merchSection .infoCol {
    padding: 15px 25px 0 100px;
  }
}
@media (min-width: 992px) {
  .infoCol {
    height: 400px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    vertical-align: top;
  }
}
@media (min-width: 1100px) {
  .infoCol {
    height: 460px;
  }
}
.merchSection .imgCol img {
  -moz-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.merchSection h3 {
  margin: 0 0 15px;
  font-weight: bold;
  font-size: 40px;
}
@media (max-width: 767px) {
  .pull-right {
    float: none !important;
  }
  .merchSection .merchCol {
    max-width: 400px;
    margin: 0 auto;
    padding: 0 15px;
  }
  .merchSection .imgCol {
    margin-bottom: 25px;
  }
}
section.promoSection.stack,
section.promoSection.fdsn {
  background: #222222;
  background: -moz-linear-gradient(-45deg, #222222 0%, #000000 100%);
  background: -webkit-linear-gradient(-45deg, #222222 0%, #000000 100%);
  background: linear-gradient(135deg, #222222 0%, #000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=1 );
}
section.promoSection.skyhawks {
  position: relative;
  background-image: url(https://cdn.nba.com/teams/uploads/sites/1610612737/2025/11/2025-Skyhawks-Swarm-Aarons-189_wide.jpg);
  background-position: center center;
  background-size: cover;
  border: solid 3px #fdb927;
  border-left: none;
  border-right: none;
}
section.promoSection.skyhawks .imgContainer img {
  border: solid 1px #fdb927;
}
section.promoSection.skyhawks:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 0;
}
@media (min-width: 992px) {
  section.promoSection {
    padding: 50px 0;
  }
}
.promoContentContainer {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.infoContainer {
  overflow: hidden;
  padding: 0 15px;
}
.infoContainer p {
  padding-left: 3px;
  color: #fff;
}
.customInteriorContent .infoContainer h3 {
  padding-left: 3px;
  color: #fff;
  margin: 0 0 10px;
  font-weight: bold;
  font-size: 40px;
}
.infoContainer .btnContainer {
  margin-top: 20px;
}

@media (min-width: 768px) {
  .promoContentContainer {
    display: flex;
    align-items: center;
    height: 300px;
  }
  .imgContainer {
    padding: 15px;
    height: 80%;
  }
  .imgContainer img {
    height: 100%;
    max-width: unset;
  }
  .infoContainer {
    max-width: 525px;
    margin: 0 auto;
  }
}
@media (min-width: 992px) {
  .promoContentContainer {
    height: 400px;
  }
  .imgContainer {
    padding: 25px;
    height: 90%;
  }
}
@media (min-width: 1200px) {
  .imgContainer {
    height: 100%;
  }
}
@media (max-width: 767px) {
  .promoContentContainer {
    padding-top: 25px;
  }
  .imgContainer,
  .infoContainer {
    width: 100%;
  }
  .imgContainer {
    padding: 15px;
    max-width: 400px;
    margin: 0 auto;
  }
  .imgContainer img {
    width: 100%;
  }
  .infoContainer {
    padding: 25px 15px 50px;
    max-width: 400px;
    margin: 0 auto;
  }
  .merchSection h3,
  .customInteriorContent .infoContainer h3 {
    font-size: 32px;
  }
}
.bonusOfferSection {
  text-align: center;
  padding: 50px 15px;
  background: #c8102e;
  background: -moz-linear-gradient(-45deg, #c8102e 0%, #810f22 100%);
  background: -webkit-linear-gradient(-45deg, #c8102e 0%, #810f22 100%);
  background: linear-gradient(135deg, #c8102e 0%, #810f22 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8102e', endColorstr='#810f22',GradientType=1 );
}
.bonusOfferSection img {
  width: 90%;
  max-width: 500px;
  margin: 15px auto 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.bonusOfferSection h2 {
  margin: 0 0 15px;
}
.bonusOfferSection h2,
.bonusOfferSection p {
  color: #fff;
}
body.end .bfIntroContent {
  margin: 0 0 50px;
}
body.live .sectionP {
  display: none !important;
}
.postSaleContent {
  margin: 0 0 50px;
}
.railedContent {
  padding: 0 !important;
}

a.btn-ce {
  background: #6e99d4;
}
section.fdOfferSection {
  padding: 100px 15px;
  text-align: center;

  background: #0078ff;

  background: #0078ff;
  background: -moz-linear-gradient(-45deg, #0078ff 0%, #002869 100%);
  background: -webkit-linear-gradient(-45deg, #0078ff 0%, #002869 100%);
  background: linear-gradient(135deg, #0078ff 0%, #002869 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0078ff', endColorstr='#002869',GradientType=1 );
}
section.fdOfferSection img {
  width: 100%;
  max-width: 1000px;
  border-radius: 5px;
  border: solid 1px rgba(255, 255, 255, 0.25);
}
@media (max-width: 767px) {
  section.fdOfferSection {
    padding: 50px 15px;
    text-align: center;
    background: #002869;
  }
}
